Bug 1256220 - Article for Satellite/Pulp Sizing
Article for Satellite/Pulp Sizing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.2
Assigned To: Dan Macpherson
Andrew Dahms
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 01:57 EDT by Dan Macpherson
Modified: 2016-05-06 01:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-06 01:07:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2015-08-24 01:57:19 EDT
Create article on Satellite/Pulp sizing requirements.

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 6 Deon Ballard 2015-12-02 14:36:03 EST
Mass re-assign of all content / lifecycle related bugs to Dan MacPherson for the new content management guide.
Comment 8 David O'Brien 2016-02-24 23:24:18 EST
Please provide a link to the git commit so we can see actual changes made.

Also bugs need to go to POST (tech review) and SME notified before going ON_QA.

This bug also has no milestones, etc., set. When is it due?

thanks
Comment 9 Mike McCune 2016-03-28 18:29:36 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 10 Dan Macpherson 2016-05-05 23:24:54 EDT
The bugs were included as part of technical review of the full guide. In addition, the guide has been peer reviewed.

Setting the QA contact to adahms and flipping the status to ON_QA.
Comment 11 Andrew Dahms 2016-05-06 01:07:52 EDT
Peer reviewed performed in BZ#1326123.

This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.